<?xml version='1.0' encoding='UTF-8'?>
<ROWSET tableName='GF41'>
/****************************************************************************/
/* GF41 ( ﾄﾚｰﾆﾝｸﾞﾗﾍﾞﾙ定義 )                                                 */
/* Created : 2022/11/10 17:41:33                                            */
/****************************************************************************/

<EXEC_SQL>
ALTER TABLE GF41 DROP CONSTRAINT GF41_UQ
</EXEC_SQL>
<exec_sql>
alter table gf41 add constraint gf41_uq primary key ( uniq )
</EXEC_SQL>

<EXEC_SQL>
ALTER TABLE GF41 DROP CONSTRAINT GF41_LUQ
</EXEC_SQL>
<exec_sql>
alter table gf41 add constraint gf41_luq unique( system_id,lang,clm,kbsaku )
</EXEC_SQL>
</ROWSET>
